* {
    /* margin: 0; */
    padding: 0;
    }
.container {
    /* height:100%; */
    font-family: 'Cairo', sans-serif;
    margin-top: 100px;
    text-align:center;
}

body {
    background-image:url('../assets/macintosh/Macintosh.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 740px;
    background-position: center;
    margin:0;
}
.macintoshContentBox{
    cursor: url('../assets/macintosh/MacCursor.png'), auto;
    background-color: white;
    width: 582px;
    margin:  auto;
    align-self: center;
    justify-content: center;
    height: 46vh;
    /* margin-left: 30%; */
    /* margin-right: 28%; */
    border-width: 1px;
    border-color: black;
    border-style: solid;
    border-radius: 15px;
    padding: 10px;
}

.macintoshContentBox .nextButton{

    background-color:gray;
    border:solid 1px black;
    border-radius:5px;
    padding:10px;
    float:right;
}

.macintoshContentBox .backButton{

    background-color:gray;
    border:solid 1px black;
    border-radius:5px;
    padding:10px;
    float:left;
}





.imacG3ContentBox{
    background-color: white;
    width: 720px;
    margin:  auto;
    align-self: center;
    justify-content: center;
    height: 570px;
    /* margin-left: 24%; */
    /* margin-right: 28%; */
    border-width: 1px;
    border-color: black;
    border-style: solid;
    border-radius: 15px;
    padding: 10px;
    margin-top: 103px;
}

.imacG3ContentBox .nextButton{
    background-image: url(../assets/chevron-right-solid.svg);
    height:38px;
    width:26px;
    border: none;
    margin-top: 20%;
    float:right;
}

.imacG3ContentBox .backButton{
    background-image: url(../assets/chevron-left-solid.svg);
    height:38px;
    width:26px;
    border: none;
    margin-top: 20%;
    float:left;
}






.iPodContentBox{
    background-color: white;
    width: 508px;
    margin:  auto;
    align-self: center;
    justify-content: center;
    height: 400px;
    /* margin-left: 34%; */
    /* margin-right: 28%; */
    border-width: 1px;
    border-color: black;
    border-style: solid;
    border-radius: 15px;
    padding: 10px;
    /* margin-top: 9%; */
}

.iPodContentBox .nextButton{
    float:right;
    width:20px
}
.iPodContentBox .backButton{
    float:left;
    width:20px
}

.iPhoneContentBox{
    cursor: url('../assets/iphone/iphoneCursor.png'), pointer;
    background-color: white;
    width: 390px;
    margin:  auto;
    align-self: center;
    justify-content: center;
    height: 590px;
    /* margin-left: 36.8%; */
    /* margin-right: 28%; */
    border-width: 1px;
    border-color: black;
    border-style: solid;
    padding: 10px;
    margin-top: 193px;
}

.iPhoneContentBox .nextButton{

    background-color:green;
    border:solid 1px black;
    border-radius:5px;
    padding:10px;
    float:right;
}
.iPhoneContentBox .backButton{

    background-color:green;
    border:solid 1px black;
    border-radius:5px;
    padding:10px;
    float:left;
}













.homeButton{
    position: fixed;

}
